{% extends "post.html" %}

{% set title = 'Drabble č. 6 (17. kolo)' %}

{% block content %}

<h2>Drabble č. 6</h2>

<p>Je těžké na něco cíleně nemyslet. Zvláště když to plánujete udělat. A zvláště když se vám za zády producíruje protivník, který vám pomocí neviditelného spojení dvou myslí čte myšlenky a kterého musíte stůj co stůj zastavit.</p>
<p>Jsem terénní pracovník Bodrov z Komise RKBI pro osidlování cizích planet, a právě provádím výzkum na planetě Alfy Centauri, která zatím ani nemá jméno, pouze index AF-RKBI 426. Cíl: posoudit možnost kolonizace. Na celé planetě jsme jen čtyři lidé, strategicky rozmístění do různých částí a habitatů. A takhle se začaly mé problémy.</p>
<p>Rutinní pracovní den byl narušen, když přístroje v mé výzkumné stanici zaznamenaly vstup tělesa z vnějšího vesmíru na oběžnou dráhu. Musela to být kosmická loď ale nikdo z našich, žádné známé signatury, signály, pokusy o spojení. Žádná návštěva ani nebyla plánována a sonda se zásobami má dorazit až za sedmnáct dní. Pak se ta loď začala zjevně chystat na přistání, ale vidím, že se něco pokazilo, protože rychlost sestupu je příliš velká. Vypočtené místo dosednutí, či spíše dopadu, je asi 50 km od mé stanice. Nemohu se spojit s kolegy, pro rádio jsou příliš daleko a k naší stálé komunikaci slouží satelit, pouze jediný pro nás všechny (zatracené škrty v rozpočtu misí). A ten je právě na druhé straně planety a můj nejbližší přidělený čas je až další den.</p>
<p>Moje přístroje sledovaly rychlý sestup tělesa. Jestli je to loď, a všechno tomu nasvědčuje, nemůže dopad pro posádku dopadnout dobře. Třeba jsem jejich jedinou šancí na přežití. Bez dlouhého přemýšlení jsem pobral zdravotnické vybavení, co mám, a utíkal k Albatrosu. Později jsem hořce litoval, že jsem se nerozmyslel víc, ale řeč, co o mně jde, tvrdí, že vždycky rovnou řežu.</p>
<p>Právě když jsem připravoval startovací sekvenci, senzory zaznamenaly vzdálený dopad. Podle rychlosti dopadu to pro posádku muselo být přinejmenším jako úder baseballovou pálkou a pokud bych se dlouho rozmýšlel, nemuseli by to přežít. Rychle jsem se vznesl a zamířil tím směrem.</p>

{% endblock %}
